Using existing AT&T non-iPhone SIM on 1.1.4

Discussion in 'Jailbreaks and iOS Hacks' started by hobo, Mar 2, 2008.

  1. hobo macrumors regular

    Joined:
    Mar 13, 2005
    #1
    Like it says, what do I need to do to use 1.1.4 (or 1.1.3, I suppose) with a non-iPhone AT&T SIM? I see iNdependence will put 04.02.13 modem firmware on my phone, should my SIM work with that? The modem firmware is currently 04.02.13 and I can make calls, but when I upgraded to 1.1.3 before it put 04.03.XX on there and I had no carrier.

    I had to virginize and hassle through 1.0.2 back up to 1.1.2 to get to that again.

    Bootloader 3.9, 1.0.2 when I got it. Any help please?

    edit: I don't want to unlock, I have an AT&T SIM but not iTunes activated on an iPhone plan. Thanks.
     
  2. jav6454 macrumors P6

    jav6454

    Joined:
    Nov 14, 2007
    Location:
    1 Geostationary Tower Plaza
    #2
    Use ZiPhone 2.5 to Activate and Jailbreak your iPhone even if it is on 1.1.4...

    Use the guide in here
     
  3. hobo thread starter macrumors regular

    Joined:
    Mar 13, 2005
    #3
    Alright, instead of re-editing I'll repost.

    It looks like iNdependence only downgrades to 04.02.13 when you unlock. If I did this, it seems like it may work. What would I need to worry about next time I upgrade?
     

Share This Page